# IGESDimen_Array1OfGeneralNote.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_IGESDimen_GeneralNote
#define | Array1Item_hxx <IGESDimen_GeneralNote.hxx>
#define | TCollection_Array1 IGESDimen_Array1OfGeneralNote
#define | TCollection_Array1_hxx <IGESDimen_Array1OfGeneralNote.hxx>

## Define Documentation

#define Array1Item Handle_IGESDimen_GeneralNote

#define Array1Item_hxx <IGESDimen_GeneralNote.hxx>

#define TCollection_Array1 IGESDimen_Array1OfGeneralNote

#define TCollection_Array1_hxx <IGESDimen_Array1OfGeneralNote.hxx>